Cyberduck Mountain Duck CLI

#1118 closed defect (duplicate)

Delete files with a trailing space fails

Reported by: ludovic Owned by: dkocher
Priority: normal Milestone: 2.8.3
Component: ftp Version: 2.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I can upload the file "toto " but I can't delete it using cyberduck.

CWD /test
250 CWD command successful.
DELE toto
550 DELE: Couldn't get file status for toto

I can delete the file using the ftp(1) command in a shell. The file is then escaped as:

ftp> del toto\ 
250 DELE command successful.

Change History (4)

comment:1 Changed on May 8, 2007 at 7:02:36 PM by dkocher

  • Component changed from core to ftp
  • Summary changed from can't delete files with a trailing space to Delete files with a trailing space fails

comment:2 Changed on Aug 18, 2007 at 11:57:30 AM by dkocher

  • Milestone set to 2.8.1
  • Status changed from new to assigned

comment:3 Changed on Sep 14, 2007 at 2:36:20 PM by qpple

I described the same problem in Ticket #1249

Qpple

comment:4 Changed on Dec 3, 2007 at 8:57:17 PM by dkocher

  • Resolution set to duplicate
  • Status changed from assigned to closed

Closed as dupliate in favor of #1381.

Note: See TracTickets for help on using tickets.
swiss made software